<?php
//%%%%%%	File Name partner.php 	%%%%%
define("_PA_BECOMEAPARTNER","パートナーになる");

// %s is your site name
define("_PA_PARTNERS","パートナー");

// %s is a number
define("_PA_WEHAVE","当サイトには<b>%s</b>件のパートナーサイトが登録されています。");
define("_PA_NUMHITS","%s ヒット");
?>